Subject: Re: [OPSAWG] Minutes posted

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 6 Dec 2011 14:49:19 +0100

Sorry for the late comment, but I think that the final section about the OPSAREA part of the meeting should be taken out. I have posted today (draft) minutes for the OPSAREA open meeting, it's better to keep them separate for people who will search for a specific meeting or specific agenda items in the future. 

Thanks and Regards,

Dan

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Christopher LILJENSTOLPE
> Sent: Tuesday, November 22, 2011 12:35 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [OPSAWG] Minutes posted
> 
> Greetings all,
> 
> 	Thank's to the wonderful note taking of Linda Dunbar, I've been
> able to get the notes up in quick order this time.  They can be found
> at http://www.ietf.org/proceedings/82/minutes/opsawg.html.  If you have
> any questions, quibbles, nits, or comments, please get them in  to
> myself or Scott before the 30th of Nov.
> 
> Thank's,
> 	Chris
> 
> --
> 李柯睿
> Check my PGP key here: https://www.asgaard.org/~cdl/cdl.asc
> Current vCard here: https://www.asgaard.org/~cdl/cdl.vcf